.page-footer { background: #000000;  position: relative;}
.footer_top { display: inline-block;  width: 100%;  vertical-align: top;  background: #f95c00; z-index: 1;  position: relative;}
.footer_top .footer-info-main-inner { max-width: 1375px;  margin: 0 auto;}
.footer-info-main-inner .info-box{display:inline-block;position: relative;padding: 11px 32px 11px 3px;margin-right: 65px;}
.footer-info-main-inner .info-box:after{content:'';width:1px;height:20px;position:absolute;top: 35%;right: -12px;background: #fff;}
.footer-info-main-inner .info-box.pricing-section{ margin-right:0;}
.footer-info-main-inner .info-box.pricing-section:after{ display:none;}
.footer-info-main-inner .info-box:before {content:'';background: url(../images/packaging.svg) no-repeat left center;width: 40px;height: 40px;background-size: 100% 100%;display: inline-block;vertical-align: middle;margin-right: 15px;}
.footer-info-main-inner .info-box.full-tech-section:before{background: url(../images/support.svg) no-repeat;background-size: 100% 100%;}
.footer-info-main-inner .info-box.nationwide-section:before{background: url(../images/nationwide.svg) no-repeat;background-size: 100% 100%;}
.footer-info-main-inner .info-box.globle-section:before{background: url(../images/global.svg) no-repeat;background-size: 100% 100%;}
.footer-info-main-inner .info-box.pricing-section:before{background: url(../images/competitive.svg) no-repeat;background-size: 100% 100%;}
.footer-info-main-inner .info-box h5 {  display: inline-block;  vertical-align: middle;  font-size: 12px; color: #fff;  text-transform: uppercase;  font-weight: normal; margin: 0;  padding: 0;}
.footer_middle .footer_middle_left {display: table-cell;width: 24%;vertical-align: top;background: #000000;height: 100%;padding: 46px 20px;}
.footer_middle .footer_middle_left .footer-log-img {margin-bottom: 18px;}
.footer_middle .footer_middle_left .footer-site-content {color: #bababa;font-size: 13px;line-height: 23px;/* letter-spacing: 1px; *//* text-align: justify; */width: 435px;}
.footer_middle .footer_middle_left .footer-site-content p:first-child{font-size: 15px;color:#fff;line-height: 32px;font-style: italic;}
.footer_middle .footer_middle_left .footer-site-content p:first-child span{font-size:19px;color:#f95c00;display: block;line-height: 24px;margin-bottom: 18px;}
.footer_middle .footer_middle_left .newsletter-main {display: inline-block;width: 100%;margin-top: 67px;}
.footer_middle .footer_middle_left .newsletter-main .title{ margin:0; padding:0;}
.footer_middle .footer_middle_left .newsletter-main .title strong {display: inline-block;width: 100%;font-size: 15px;color: #fff;font-weight: normal;line-height: 30px;text-transform: uppercase;}
.footer_middle .footer_middle_left .newsletter-main .label{display: inline-block;  width: 100%;  font-size: 14px; color: #aaaaaa;  font-weight: normal;  line-height: 24px;}
.footer_middle .footer_middle_left .newsletter-main .content {display: inline-block;width: 100%;position: relative;margin-top: 23px;max-width: 385px;}
.footer_middle .footer_middle_left .newsletter-main .content .actions {position: absolute;right: 25px;top: 9px;}
.footer_middle .footer_middle_left .newsletter-main .content .actions button{background:none;height: auto;line-height: normal;padding: 0;}
.footer_middle .footer_middle_left .newsletter-main .content .actions button svg{color: #f95c00;width: 30px;height: 30px;}
.footer_middle .footer_middle_left .newsletter-main .content .actions button svg path{fill: #f95c00;}
.footer_middle .footer_middle_left .newsletter-main .content input{border:solid 2px #f95c00;border-radius: 250px;height: 50px; margin: 0;}
.footer_middle {display: table;width: 100%;background: #424242;vertical-align: top;max-width: 1581px;margin: 0 auto;}
.footer.content:after{content:'';background: #424242;width: 40%;height: 100%;position:absolute;right: 0;top: 0;}
.footer_middle .footer_content {display: table-cell;width: 54.8%;vertical-align: top;z-index: 2;position: relative;padding: 25px 0px 25px 42px;}
.footer_middle .footer_content .follow-us {display: flex;justify-content: space-between;align-items: center;width: 100%;border-bottom:solid 1px #525252;padding-bottom: 36px;padding-top: 14px;}
.footer_middle .footer_content .follow-us .footer-social-links-main {float: left;width: 170px;}
.footer_middle .footer_content .follow-us .footer-social-links-main div{display:inline-block;margin: 0px 8px;padding: 0;float: left;}
.footer_middle .footer_content .follow-us .footer-social-links-main a.youtube svg { width: 26px; height: 22px;}
.footer_middle .footer_content .follow-us .footer-social-links-main div.youtube-main { margin: 0px 14px 0px 5px;}
.footer_middle .footer_content .follow-us .footer-social-links-main div.facebook-main {margin: 0;}
.footer_middle .footer_content .follow-us .footer-social-links-main a{padding: 0;margin:0;width: 27px;float: left;}
.footer_middle .footer_content .follow-us .footer-social-links-main a svg{/* width: 24px; */ height: 22px; margin: 0;padding: 0;float: left;}
.footer_middle .footer_content .follow-us .footer-social-links-main a svg path{fill: #fff;}
.footer_middle .footer_content .follow-us .footer-call-main {float: right;width: 167px;}
.footer_middle .footer_content .follow-us .footer-call-main svg{width: 25px;height: 30px;margin: 15px 13px 0 0;padding: 0;float: left;}
.footer_middle .footer_content .follow-us .footer-call-main svg path{fill: #fff;}
.no-touch .footer_middle .footer_content .follow-us .footer-social-links-main a:hover svg path { fill: #fa5c00;}
.footer_middle .footer_content .follow-us .footer-call-main span{display: block;vertical-align: middle;width: 100%;color:#9d9d9d;text-decoration:none;font-size: 14px;margin-bottom: 6px;}
.footer_middle .footer_content .follow-us .footer-call-main a{display: block;vertical-align: middle;width: 100%;color:#fff;text-decoration:none;font-size: 18px;}
.footer_middle .footer_content .footer_links { display: inline-block; width: 100%; white-space: nowrap; font-size:14px; color:#aaaaaa; line-height:30px;}
.footer_middle .footer_content .footer_links .f_box {display: inline-block;width: 25%;vertical-align: top;}
.footer_middle .footer_content .footer_links .f_box:first-child{ width:20%;}
.footer_middle .footer_content .footer_links h3{color:#fff;font-size:16px;font-weight:normal;text-transform:uppercase;margin: 50px 0 20px 0; font-family: 'Rubik-Medium';}
.footer_middle .footer_content .footer_links a{ font-size:14px; color:#aaaaaa; line-height:30px; text-decoration:none;}
.footer_middle .footer_content .footer_links a:hover, .footer_middle .footer_content .footer_links .f_links li.active a{ color:#fa5c00;}
.footer_middle .footer_content .footer-bottom {display: inline-block;width: 100%;border-top: solid 1px #525252;margin-top: 69px;padding-top: 38px;}
.footer_middle .footer_content .footer-bottom .payment-icon {float: left;margin-top: 3px;width: 298px;height: 35px;}
.footer_middle .footer_content .footer-bottom .payment-icon img { width: auto; max-height: inherit;  max-width: inherit;}
.footer_middle .footer_content .footer-bottom .copyright-right {float: right;color: #fff;}
.footer_middle .footer_content .footer-bottom .copyright-right small{font-size: 14px;line-height: 35px;}
.footer-chat-section { position: absolute; right: 0; bottom: 0;}
.page-footer div.mage-error { background: #fff; display: inline-block;  padding: 5px; font-size: 12px; left: 20px; position: absolute; bottom: -24px; color: red; margin-top: 3px; line-height: 13px;  border-radius: 0px;}
.back-to-top a { position: fixed; right: 15px;  bottom: 62px;  z-index: 4;  width: 40px; height: 40px; text-align: center;  line-height: 44px;  background: #fa5c00;  color: #fff;  -webkit-transition: all .5s ease; -moz-transition: all .5s ease;  transition: all .5s ease; cursor: pointer; border-radius: 250px;}
.back-to-top a svg path { fill: #fff}
.no-touch .back-to-top a:hover { background: #000}


@media (max-width:1649px) {
.footer_middle .footer_middle_left{padding:20px;}
.footer_middle .footer_middle_left .newsletter-main{ margin:0;}
.footer_middle .footer_content .footer_links{ white-space: normal; }
.footer_middle .footer_content{ padding: 20px; }
.footer_middle .footer_content .follow-us{padding-bottom: 10px;     padding-top: 0;}
.footer_middle .footer_content .footer_links a, .footer_middle .footer_content .footer_links{ font-size:12px;  line-height: 24px;}
.footer_middle .footer_middle_left .footer-site-content p:first-child, .footer_middle .footer_middle_left .footer-site-content p:first-child span{line-height: 24px; font-size: 14px;}
.footer_middle .footer_content .follow-us .footer-social-links-main{margin-top: 10px;}
.footer_middle .footer_middle_left .footer-site-content{ line-height: 18px; font-size: 12px;     width: auto;}	
.footer_middle .footer_middle_left .footer-log-img { margin-bottom: 10px; margin-top: 10px;}
.footer_middle .footer_content .footer_links .f_box{ width: 24%;}
.footer_middle .footer_middle_left .newsletter-main .content .actions button svg{ width: 20px; height: 20px;}
.footer_middle .footer_middle_left .newsletter-main .content .actions{ top: 15px; }
.footer_middle .footer_middle_left .newsletter-main .content{margin-top: 10px; margin-bottom: 10px;}
.footer-info-main-inner .info-box{padding:11px 25px 11px 5px ; margin-right: 19px;}
.footer-info-main-inner .info-box:before{width: 30px; height: 30px;}
.footer-info-main-inner .info-box:after{top: 30%; right: -5px;}
.footer_top{ text-align:center}
.footer_middle .footer_content .footer-bottom{    margin-top: 45px;}
.footer_middle{ max-width:1200px;}
}

@media (max-width:1199px) {
.footer_middle .footer_content .follow-us .footer-call-main a{ font-size: 14px; }
.footer_middle .footer_content .follow-us .footer-call-main span{ font-size: 12px;     margin-bottom: 0;}
.footer_middle .footer_content .footer_links h3{ font-size:16px; font-weight:normal; margin: 10px 0;}
.footer_middle .footer_content .follow-us .footer-call-main svg{ margin-top:3px;}
.footer-info-main-inner .info-box{ margin-right: 10px;  padding: 11px 9px;}	
}



@media (max-width:1023px) { 
.footer_middle .footer_middle_left, .footer_middle .footer_content, .footer_middle, .footer_middle .footer_content .footer_links .f_box, .footer_middle .footer_content .footer_links .f_box:first-child{ width:100%; display:inline-block; padding: 0 10px;}
.footer_middle .footer_content .footer_links .f_box, .footer_middle .footer_content .footer_links .f_box:first-child{ padding:0;}
.footer_middle{ padding:0;}
.footer_middle .footer_content .footer_links{ white-space: inherit;}
.footer_middle .footer_content .follow-us{ padding-top: 10px;}
.footer_middle .footer_content .follow-us .footer-social-links-main{ margin-top: 4px;}
.footer_middle .footer_content .follow-us .footer-social-links-main a{ padding:0;}
.footer.content:after{ display:none;}
.footer_middle .footer_content .footer_links h3{ color:#fa5c01; font-size:16px; font-weight:normal; font-family: 'Rubik-Medium'; text-transform:uppercase; margin: 10px 0 0px 0; background: #fff; padding: 10px; box-sizing: border-box; border-radius: 6px;}
.footer_middle .footer_content .footer_links h3:after { -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale; font-size: 12px; line-height: 20px;  color: inherit; content: '\e622';  font-family: 'luma-icons'; vertical-align: middle; display: inline-block; font-weight: normal; overflow: hidden; speak: none; text-align: center; float: right; padding-right: 10px;}
.footer_middle .footer_content .footer_links .active h3 { border-radius: 6px 6px 0 0; }
.footer_middle .footer_content .footer_links .active h3:after { transform: rotate(180deg); -webkit-transform: rotate(180deg); padding-left: 10px;}
.footer_middle .footer_content .footer_links .f_links { border: solid 1px #fff; padding: 10px; border-radius: 0px 0px 6px 6px; display: none;}
.footer_middle .footer_content .footer-bottom{margin-top: 10px; padding-top: 10px; text-align: center;}
.footer_middle .footer_middle_left{ padding:10px}
.footer_middle .footer_content .follow-us .footer-call-main{width: 130px}
.footer_middle .footer_content .follow-us .footer-call-main svg{ margin: 5px 8px 0 0; }
.footer-info-main-inner .info-box{margin-right: 0; width: 100%; text-align: center; padding: 6px 0px;}
.footer-info-main-inner .info-box:after{ display:none;}
.footer_middle .footer_content .footer-bottom .copyright-right, .footer_middle .footer_content .footer-bottom .payment-icon{ float: none; width: auto;}
.footer_middle .footer_content .footer-bottom .copyright-right{ padding-bottom: 6px; }
.footer_middle .footer_content .footer-bottom .payment-icon{padding: 0 6px;}
}